{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.spout.general": {
			"states": {
				"default": {
					"animations": [
						"SP"
					],
					"particle_effects": [
						{
							"effect": "SP",
							"locator": "SP"
						}
					]
				}
			}
		}
	}
}